30 berichten aan het bekijken - 1 tot 30 (van in totaal 37)
  • Q:
    Bijdrager
    rlj.jansen

    Belastingaangifte op OS X 10.4

    Volgens de belasingdienst is het niet mogelijk om de IB 2010 aangifte software te gebruiken op OS X 10.4.
    Als ik dit wil instaleren krijg ik hier inderdaad melding van bij het installeren.

    Bij wie werkt het wel en hoe?

    Groeten en alvast bedankt,

    Robert

    Bijdrager
    DestroyOhBoy

    Op m’n SL werkte hij ook niet…

    Bijdrager
    fatboysmart

    Niet dus… ben ik bang.

    Geblokkeerd
    Anoniem

    Kan vanaf 10.5, 10.4 wordt niet meer ondersteunde door de Belastingdienst.

    Bijdrager
    Gerritsen

    Te zot voor woorden!
    Zo oud is 10.4 nou ook weer niet.

    Geblokkeerd
    Anoniem

    Bijna 6 jaar… in elektronica en IT een eeuwigheid.

    Bijdrager
    nookie

    Zo verplichten ze je om nieuwe software aan te schaffen, waar ze dus dan weer zelf aan verdienen.
    Slimme zet. Win win situatie.

    Bijdrager
    sedikit

    Net ook even geprobeerd op mijn reserve iMac G4 Tiger: Nee het gaat inderdaad niet. Ik vind dit gewoonweg schandalig.

    Bijdrager
    madcat

    http://belastingdienst.nl/particulier/aangifte2010/aangifte_2010/aangifte_2010-08.html

    staat ook bij de “eisen”, wel jammer 10.4 is pas 3.5 jaar geleden uit ge faseerd
    Op 10.6 werkt het trouwens als een zonnetje!

    Bijdrager
    rlj.jansen
    sonic1984 op 07 maart 2011

    Bijna 6 jaar… in elektronica en IT een eeuwigheid.

    Jawel maar toch een vreemde situatie, Ubuntu linux heeft een klein aantal gebruikers in vergelijking, en daar hebben ze wel software voor, en is Windows XP ook niet een beetje antiek aan het worden. ??????

    Bijdrager
    rlj.jansen
    Gerritsen op 07 maart 2011

    Te zot voor woorden!

    Zo oud is 10.4 nou ook weer niet.

    Te zot voor woorden is nog zacht uitgedrukt.

    Bijdrager
    Quokka_61

    @iphonechilly: als het voor jou onder SL niet werkt, kan het helpen om Rosetta te installeren – dat was voor mij in ieder geval de oplossing…

    Bijdrager
    rlj.jansen
    Quokka_61 op 07 maart 2011

    @iphonechilly: als het voor jou onder SL niet werkt, kan het helpen om Rosetta te installeren – dat was voor mij in ieder geval de oplossing…

    .4,

    Het gaat bij mij om Tiger 10.4 zal Rosetta daar ook op werken?,

    Bijdrager
    Precisieman

    Beste Robert,

    Nee, onder OS X 10.4 werkt die software niet omdat ‘Apple dat systeem niet meer ondersteunt’ en Rosetta heeft daar geen invloed op. Maar dat wist men daar uiteraard niet te vertellen. Dus maar snel de bekende papierwinkel aangevraagd en ingevuld, want ik ben absoluut niet van plan vanwege het oeverloze geklungel bij dit overheidsbedrijf nog te gaan investeren in nieuwe, legale software of een nieuwe Mac. Of ik zou de aanschafprijs volledig kunnen aftrekken… :-).

    Wat ik eerlijk gezegd niet begrijp is waarom men aldaar niet kiest voor een PDF-optie, want daarmee is tegenwoordig veel mogelijk en bovendien voorkom je die sterke afhankelijkheid van een besturingssysteem. Maar ja, hoe was dat ook alweer met die veel te dure, mislukte automatiseringspoging bij deze dienst…?

    Vriendelijke groet,
    Robbert

    Bijdrager
    Quokka_61

    @rlj.jansen: Rosetta is onder OS X 10.6 een niet automatisch geactiveerd programma dat met het besturingssysteem wordt meegeleverd en dat (omschrijving uit ? Dictionary) ‘standaard aanwezig is op Macintosh computers met een Intel-processor en [dat] het mogelijk maakt om PowerPC-programma’s op Intel Mac’s uit te voeren’. Rosetta zou dus ook onderdeel van Tiger 10.4 moeten zijn. Bij installatie van het IB aangifteprogramma op mijn Mac werd er vorig jaar automatisch om gevraagd – hoe je Rosetta los hiervan onder 10.4 kunt installeren kunnen anderen op dit forum je misschien uitleggen?

    Bijdrager
    Oulad

    Nog nooit van me leven gedaan belastingsaangifte:P

    Bijdrager
    hobbes2210

    Wat een discussie voor 29$

    OSX 10.6 kost 29$.

    Ik heb het direkt gekocht, voor dat geld kon ik het niet laten liggen!!

    Succes

    OOPS, ik zie net dat het een update van 10.5 is…..

    Bijdrager
    fatboysmart

    Werkt ook van 10.4 naar 10.6… mag officieel niet, maar kan wel.
    Moet je oude Mac wel een Intel processor hebben… G5 en ouder gaat niet meer werken met Snow Leopard.

    Bijdrager
    Oppie
    sedikit op 07 maart 2011

    Net ook even geprobeerd op mijn reserve iMac G4 Tiger: Nee het gaat inderdaad niet. Ik vind dit gewoonweg schandalig.

    Ach, een jaar of 6 geleden was er nog niks voor de Mac, dus ik vind “schandalig” een beetje relatief.

    Bijdrager
    rlj.jansen
    Quokka_61 op 07 maart 2011

    @rlj.jansen: Rosetta is onder OS X 10.6 een niet automatisch geactiveerd programma dat met het besturingssysteem wordt meegeleverd en dat (omschrijving uit ? Dictionary) \’standaard aanwezig is op Macintosh computers met een Intel-processor en [dat] het mogelijk maakt om PowerPC-programma\’s op Intel Mac\’s uit te voeren\’. Rosetta zou dus ook onderdeel van Tiger 10.4 moeten zijn. Bij installatie van het IB aangifteprogramma op mijn Mac werd er vorig jaar automatisch om gevraagd – hoe je Rosetta los hiervan onder 10.4 kunt installeren kunnen anderen op dit forum je misschien uitleggen?

    Dank je wel ik ga het proberen, Rosetta, even rondkijken of een nieuw topic starten.

    Bijdrager
    rlj.jansen

    Bedankt iedereen,

    Ik ga het met Rosetta proberen.

    Groeten Robert

    Bijdrager
    sven-

    Alle excuses zoals, “je kunt toch upgraden naar Snow Leopard voor 3 tientjes” daargelaten, Windows XP wordt nog wel ondersteund en die is nog een stuk ouder (geintroduceerd in 2001) dan Tiger (gelanceerd in 2005).

    Ben het dan ook zeer eens met eerdere opmerkingen.

    Bijdrager
    csteelooper
    hobbes2210 op 07 maart 2011

    Wat een discussie voor 29$

    OSX 10.6 kost 29$.

    Ik heb het direkt gekocht, voor dat geld kon ik het niet laten liggen!!

    Succes

    OOPS, ik zie net dat het een update van 10.5 is…..Hmmm… Je kunt hem gewoon installeren hoor. Het enige is dat je dan als je je data wilt behouden (een upgrade wilt uitvoeren) minimaal 10.5 moet hebben. Een upgrade van ?10.4 naar 10.6 gaat helaas niet direct. Maar je kunt er wel een schone installatie mee doen naar 10.6.
    .
    Ik weet niet of bovenstaande ook geldt voor de versie die je in de Box Set met iLife ’08 kon kopen (volgens mij is de Box Set trouwens inmiddels ook alweer te koop (geweest) met iLife ’11 i.p.v. iLife ’08).Hmmm… Je kunt hem gewoon installeren hoor. Het enige is dat je dan als je je data wilt behouden (een upgrade wilt uitvoeren) minimaal 10.5 moet hebben. Een upgrade van ?10.4 naar 10.6 gaat helaas niet direct. Maar je kunt er wel een schone installatie mee doen naar 10.6.
    .
    Ik weet niet of bovenstaande ook geldt voor de versie die je in de Box Set met iLife ’08 kon kopen (volgens mij is de Box Set trouwens inmiddels ook alweer te koop (geweest) met iLife ’11 i.p.v. iLife ’08).

    Bijdrager
    csteelooper

    *kon de dubbele post niet verwijderen; sorry…*

    Moderator
    Poezenbeest

    Toen de Belastingdienst in 2002 met een PDF-aangifte kwam (voor ondernemers) was er de klacht dat de beveiliging brak was. Hierop is de Belastingdienst in 2004 gekapt met deze vorm van het aangifteprogramma. Het is namelijk niet veilig te krijgen en de de verwerking liet ook te wensen over.

    Een alternatief is om de aangofte op papier in te vullen, een biljet is te krijgen via 0900 0543 of bij een belastingkantoor. De andere optie is om de aangifte in te vullen op een PC, al dan niet onder BootCamp. Verder zijn er veel belastingregio’s die komende weken weer starten met de hulp bij aangifte, waarbij medewerkers van de Belastingdienst gratis je aangifte invullen en anders kan je altijd bij de vakbond terecht.

    Bijdrager
    prullenbak

    Windows XP wordt nog wel ondersteund en die is nog een stuk ouder (geintroduceerd in 2001) dan Tiger (gelanceerd in 2005).

    Het aantal gebruikers van XP is nog altijd veeeele malen hoger dan de gebruikers van Tiger, denk je niet?

    Bijdrager
    DestroyOhBoy

    @Quokka_61: Bedankt, dat zal ik zeker eens even gaan checken

    Bijdrager
    jesse2314

    Wat voor systeem heb je?

    Want ik draai op mijn oude imac g4 10.5.8.
    en dat loopt gewoon goed.

    Bijdrager
    Afroman

    Ja, dus geen Tiger maar Leopard, en daar ligt dus precies het probleem.

    Bijdrager
    olbo

    Mmm, ik heb de papieren versie op laten sturen. Deze werkt altijd…:razz:

30 berichten aan het bekijken - 1 tot 30 (van in totaal 37)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.